<?php

echo '<div class="newsBlock-sidebar">
         <div class="h2-title h2-title-table flex-s-c"><span>Menu</span></div>
         <div class="news-content-top" style="margin-left: -5px;">';
		 templateBuildUsercp();
        echo'</div>
	</div>';
